[Bug 283725] Re: New upstream version (1.2) was released on 2008-06-26, please update packages

Launchpad Bug Tracker 283725 at bugs.launchpad.net
Mon Nov 17 00:50:07 GMT 2008


This bug was fixed in the package meld - 1.2-0ubuntu1

---------------
meld (1.2-0ubuntu1) jaunty; urgency=low

  * New upstream release. (LP: #283725)
  * debian/copyright:
    - Updated email of upstream author to what is stated in MAINTAINERS.
  * debian/control.in:
    - Bumped standards-version to 3.8.0.
  * debian/patches/html_patch_by_kai_willadsen.patch:
    - Removed, fixed upstream.
  * debian/patches/fix-fr-help-makefile.patch:
    - Ignore error when trying to install files from the non existent
      directory 'help/fr/figures'.
  * debian/patches/only-ignore-fully-blank-changes.patch:
    - Do not jump to the last blank change in blank changes are ignored and
      do not jump over blank changes if they are not ignored. Fixes bug that
      caused some differences to be ignored when using 'Up and 'Down' buttons.
      Patch by Martin Renold. (LP: #234259)
  * debian/patches/escape-paths.patch:
    - Escape paths so mime type is recoqnized correctly. Patch by Ivan
      Sergeyenko. Fixed in upstream development version. (LP: #152913)

 -- Michael Budde <mbudde at gmail.com>   Sat, 15 Nov 2008 13:35:17 +0100

** Changed in: meld (Ubuntu)
       Status: New => Fix Released

-- 
New upstream version (1.2) was released on 2008-06-26, please update packages
https://bugs.launchpad.net/bugs/283725
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list